» Ubuntu » Pakiety

Error

two or more packages specified (optipng oneiric)